<xsl:if test="*/basicPlan/hasWithdrawal = 'Y'">
  <table class="w100 txtCenterH">
    <thead>
      <tr>
        <th colspan="4">
          <div class="pd8 tcenter b">SUPPLEMENTARY ILLUSTRATION TABLE (REGULAR WITHDRAWAL)</div>
        </th>
      </tr>
      <tr>
        <th colspan="4">
          <div class="pd8 tcenter b" style="font-weight: initial;">This is a supplementary illustration and must be read in conjunction with the main illustration.</div>
        </th>
      </tr>
      <tr>
        <th class="vtop vpd2 b tleft" style="width: 25%;">Proposal on the life of</th>
        <th class="vtop vpd2 tleft" style="width:35%;">:
          <xsl:value-of select="*/cover/insured/name" />
        </th>
        <th class="vtop vpd2 b tleft" style="width: 50px;">Date</th>
        <th class="vtop vpd2 tleft">:
          <xsl:value-of select="*/cover/genDate" />
        </th>
      </tr>
      <tr style="border-bottom: solid 1pt black">
        <th class="vtop vpd2 b tleft">Gender</th>
        <th class="vtop vpd2 tleft">:
          <xsl:value-of select="*/cover/insured/gender" /> (
          <xsl:value-of select="*/cover/insured/smoking" />)</th>
        <th class="vtop vpd2 b tleft">Age</th>
        <th class="vtop vpd2 tleft">:
          <xsl:value-of select="*/cover/insured/age" /> (As at
          <xsl:value-of select="*/cover/genDate" /> )
        </th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td colspan="4">
          <div id="supp-page1">
            <br/>
            <table class="w100">
              <tr>
                <td class="vtop pd4" style="width:40%">Basic Policy Plan</td>
                <td class="vtop pd4" style="width:8px">:</td>
                <td class="vtop pd4" colspan="4">
                  <xsl:value-of select="*/basicPlan/name" />
                </td>
              </tr>
              <tr>
                <td class="vtop pd4" style="width:40%">Basic Benefit</td>
                <td class="vtop pd4" style="width:8px">:</td>
                <td class="vtop pd4" colspan="4">
                  <xsl:value-of select="*/basicPlan/basicBenefit" />
                </td>
              </tr>
              <tr>
                <td class="vtop pd4" style="width:40%">Sum Assured</td>
                <td class="vtop pd4" style="width:8px">:</td>
                <td class="vtop pd4" colspan="4">
                  <xsl:value-of select="*/basicPlan/sumInsured" /> </td>
              </tr>
              <tr>
                <td class="vtop pd4" style="width:40%">Policy Currency</td>
                <td class="vtop pd4" style="width:8px">:</td>
                <td class="vtop pd4" colspan="4">
                  <xsl:value-of select="*/basicPlan/ccy" /> </td>
              </tr>
              <tr>
                <td class="vtop pd4 tleft" style="width:40%">Fund Name</td>
                <td class="vtop pd4 tleft" style="width:8px">:</td>
                <td class="vtop pd4 tleft" style="width:16%">Annual
                  <br/>Premium</td>
                <td class="vtop pd4 tleft" style="width:16%">Annual Recurring Single Premium</td>
                <td class="vtop pd4 tleft" style="width:15%">Top-Up
                  <br/>Premium</td>
                <td class="vtop pd4">Fund
                  <br/>Code</td>
              </tr>
              <xsl:for-each select="*/cover/funds">
                <tr>
                  <td class="vtop hpd4">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="vtop hpd4">:</td>
                  <td class="vtop hpd4">
                    <xsl:value-of select="premium" />
                  </td>
                  <td class="vtop hpd4">
                    <xsl:value-of select="rsp" />
                  </td>
                  <td class="vtop hpd4">
                    <xsl:value-of select="topUp" />
                  </td>
                  <td class="vtop hpd4">
                    <xsl:value-of select="code" />
                  </td>
                </tr>
              </xsl:for-each>
              <tr>
                <td class="vtop pd4">Total</td>
                <td class="vtop pd4">:</td>
                <td class="vtop pd4">
                  <xsl:value-of select="*/basicPlan/aPremium" />
                </td>
                <td class="vtop pd4">
                  <xsl:value-of select="*/basicPlan/aRspTopUp" />
                </td>
                <td class="vtop pd4">
                  <xsl:value-of select="*/basicPlan/spTopUp" />
                </td>
                <td class="vtop pd4"></td>
              </tr>
            </table>
            <div class="hr" />
            <div style="margin: 8px 0px">The following table of values relate to the basic policy plan named above.</div>
            <table class="w100">
              <thead>
                <tr>
                  <th rowspan="3" class="vtop pd4" style="width: 10%;">End of Policy Year</th>
                  <th rowspan="3" class="vtop pd4" style="width: 10%;">Age</th>
                  <th rowspan="2" class="vtop pd4" style="width: 18%;">Annual
                    <br/>Amount
                    <br/>Withdrawn</th>
                  <th colspan="2" class="vtop pd4">Projected at
                    <xsl:value-of select="*/rate_low" />% Investment Return</th>
                  <th colspan="2" class="vtop pd4">Projected at
                    <xsl:value-of select="*/rate_high" />% Investment Return</th>
                </tr>
                <tr>
                  <th class="vtop pd4" style="width: 18%;">Non-Guaranteed Surrender Value After Withdrawals</th>
                  <th class="vtop pd4" style="width: 13%;">Total Death Benefit After Withdrawals</th>
                  <th class="vtop pd4" style="width: 18%;">Non-Guaranteed Surrender Value After Withdrawals </th>
                  <th class="vtop pd4">Total Death Benefit After Withdrawals</th>
                </tr>
                <tr>
                  <th>(S$)</th>
                  <th>(S$)</th>
                  <th>(S$)</th>
                  <th>(S$)</th>
                  <th>(S$)</th>
                </tr>
                <xsl:for-each select="*/illustrateData_WD">
                  <tr>
                    <td class="tdCol">
                      <xsl:value-of select="polYr" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="age" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="amountWithdrawn" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="nonGteedSV_low" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalDB_low" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="nonGteedSV_high" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalDB_high" />
                    </td>
                  </tr>
                </xsl:for-each>
              </thead>
            </table>
          </div>
        </td>
      </tr>
    </tbody>
  </table>
</xsl:if>

<xsl:if test="*/basicPlan/hasChangeSA= 'Y'">
  <xsl:if test="*/basicPlan/hasWithdrawal = 'Y'">
    <div class="pagebreak" />
  </xsl:if>
  <table class="w100 txtCenterH">
    <thead>
      <tr>
        <th colspan="4">
          <div class="pd8 tcenter b">SUPPLEMENTARY ILLUSTRATION TABLE (CHANGE IN SUM ASSURED)</div>
        </th>
      </tr>
      <tr>
        <th colspan="4">
          <div class="pd8 tcenter b" style="font-weight: initial;">This is a supplementary illustration and must be read in conjunction with the main illustration.</div>
        </th>
      </tr>
      <tr>
        <th class="vtop vpd2 b tleft" style="width: 25%;">Proposal on the life of</th>
        <th class="vtop vpd2 tleft" style="width:35%;">:
          <xsl:value-of select="*/cover/insured/name" />
        </th>
        <th class="vtop vpd2 b tleft" style="width: 50px;">Date</th>
        <th class="vtop vpd2 tleft">:
          <xsl:value-of select="*/cover/genDate" />
        </th>
      </tr>
      <tr style="border-bottom: solid 1pt black">
        <th class="vtop vpd2 b tleft">Gender</th>
        <th class="vtop vpd2 tleft">:
          <xsl:value-of select="*/cover/insured/gender" /> (
          <xsl:value-of select="*/cover/insured/smoking" />)</th>
        <th class="vtop vpd2 b tleft">Age</th>
        <th class="vtop vpd2 tleft">:
          <xsl:value-of select="*/cover/insured/age" /> (As at
          <xsl:value-of select="*/cover/genDate" /> )
        </th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td colspan="4">
          <div id="supp-page2">
            <br/>
            <table class="w100">
              <tr>
                <td class="vtop pd4" style="width:40%">Basic Policy Plan</td>
                <td class="vtop pd4" style="width:8px">:</td>
                <td class="vtop pd4" colspan="4">
                  <xsl:value-of select="*/basicPlan/name" />
                </td>
              </tr>
              <tr>
                <td class="vtop pd4" style="width:40%">Basic Benefit</td>
                <td class="vtop pd4" style="width:8px">:</td>
                <td class="vtop pd4" colspan="4">
                  <xsl:value-of select="*/basicPlan/basicBenefit" />
                </td>
              </tr>
              <tr>
                <td class="vtop pd4" style="width:40%">Sum Assured</td>
                <td class="vtop pd4" style="width:8px">:</td>
                <td class="vtop pd4" colspan="4">
                  <xsl:value-of select="*/basicPlan/sumInsured" /> </td>
              </tr>
              <tr>
                <td class="vtop pd4" style="width:40%">Policy Currency</td>
                <td class="vtop pd4" style="width:8px">:</td>
                <td class="vtop pd4" colspan="4">
                  <xsl:value-of select="*/basicPlan/ccy" /> </td>
              </tr>
              <tr>
                <td class="vtop pd4 tleft" style="width:40%">Fund Name</td>
                <td class="vtop pd4 tleft" style="width:8px">:</td>
                <td class="vtop pd4 tleft" style="width:16%">Annual
                  <br/>Premium</td>
                <td class="vtop pd4 tleft" style="width:16%">Annual Recurring Single Premium</td>
                <td class="vtop pd4 tleft" style="width:15%">Top-Up
                  <br/>Premium</td>
                <td class="vtop pd4">Fund
                  <br/>Code</td>
              </tr>
              <xsl:for-each select="*/cover/funds">
                <tr>
                  <td class="vtop hpd4">
                    <xsl:value-of select="name" />
                  </td>
                  <td class="vtop hpd4">:</td>
                  <td class="vtop hpd4">
                    <xsl:value-of select="premium" />
                  </td>
                  <td class="vtop hpd4">
                    <xsl:value-of select="rsp" />
                  </td>
                  <td class="vtop hpd4">
                    <xsl:value-of select="topUp" />
                  </td>
                  <td class="vtop hpd4">
                    <xsl:value-of select="code" />
                  </td>
                </tr>
              </xsl:for-each>
              <tr>
                <td class="vtop pd4">Total</td>
                <td class="vtop pd4">:</td>
                <td class="vtop pd4">
                  <xsl:value-of select="*/basicPlan/aPremium" />
                </td>
                <td class="vtop pd4">
                  <xsl:value-of select="*/basicPlan/aRspTopUp" />
                </td>
                <td class="vtop pd4">
                  <xsl:value-of select="*/basicPlan/spTopUp" />
                </td>
                <td class="vtop pd4"></td>
              </tr>
            </table>
            <div class="hr" />
            <div style="margin: 8px 0px">The following table of values illustrates the changes in the Death Benefit and the Surrender Values when there is a change in Basic Sum Assured from Policy Year
              <xsl:value-of select="*/basicPlan/policyYear" />. The sum assured of any rider attached is assumed to be adjusted in proportion to the proposed change in the Basic Sum Assured.</div>
            <table class="w100">
              <thead>
                <tr>
                  <th rowspan="3" class="vtop pd4" style="width: 10%;">End of Policy Year</th>
                  <th rowspan="2" class="vtop pd4" style="width: 16%;">Sum Assured</th>
                  <th colspan="2" class="vtop pd4">Projected at
                    <xsl:value-of select="*/rate_low" />% Investment Return</th>
                  <th colspan="2" class="vtop pd4">Projected at
                    <xsl:value-of select="*/rate_high" />% Investment Return</th>
                </tr>
                <tr>
                  <th class="vtop pd4" style="width: 18%;">Non-Guaranteed Surrender Value</th>
                  <th class="vtop pd4" style="width: 14%;">Total Death Benefit</th>
                  <th class="vtop pd4" style="width: 18%;">Non-Guaranteed Surrender Value</th>
                  <th class="vtop pd4">Total Death Benefit</th>
                </tr>
                <tr>
                  <th>(S$)</th>
                  <th>(S$)</th>
                  <th>(S$)</th>
                  <th>(S$)</th>
                  <th>(S$)</th>
                </tr>
                <xsl:for-each select="*/illustrateData_SA">
                  <tr>
                    <td class="tdCol">
                      <xsl:value-of select="polYr" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="sa" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="nonGteedSV_low" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalDB_low" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="nonGteedSV_high" />
                    </td>
                    <td class="tdCol">
                      <xsl:value-of select="totalDB_high" />
                    </td>
                  </tr>
                </xsl:for-each>
              </thead>
            </table>
            <br/>
            <div>The Supplementary Illustration table(Change in Sum Assured), if generated, is for illustrative purposes only and does not signify that the proposed change in Sum Assured will be automatically effected on the Policy Year shown in this illustration.
              Subject to the terms of this Policy and to the Company’s approval, any Change in the Sum Assured must be made by request in writing to the Company.</div>
          </div>

        </td>
      </tr>
    </tbody>
  </table>
</xsl:if>

<xsl:if test="*/basicPlan/hasWithdrawal = 'Y' or */basicPlan/hasChangeSA= 'Y'">
  <div class="pagebreak" />
</xsl:if>
<table class="w100 txtCenterH">
  <thead>
    <tr>
      <th colspan="4">
        <div class="pd8 tcenter b">SUPPLEMENTARY ILLUSTRATION TABLE (REFUND OF INSURANCE CHARGES)</div>
      </th>
    </tr>
    <tr>
      <th colspan="4">
        <div class="pd8 tcenter b" style="font-weight: initial;">This is a supplementary illustration and must be read in conjunction with the main illustration.</div>
      </th>
    </tr>
    <tr>
      <th class="vtop vpd2 b tleft" style="width: 25%;">Proposal on the life of</th>
      <th class="vtop vpd2 tleft" style="width:35%;">:
        <xsl:value-of select="*/cover/insured/name" />
      </th>
      <th class="vtop vpd2 b tleft" style="width: 50px;">Date</th>
      <th class="vtop vpd2 tleft">:
        <xsl:value-of select="*/cover/genDate" />
      </th>
    </tr>
    <tr style="border-bottom: solid 1pt black">
      <th class="vtop vpd2 b tleft">Gender</th>
      <th class="vtop vpd2 tleft">:
        <xsl:value-of select="*/cover/insured/gender" /> (
        <xsl:value-of select="*/cover/insured/smoking" />)</th>
      <th class="vtop vpd2 b tleft">Age</th>
      <th class="vtop vpd2 tleft">:
        <xsl:value-of select="*/cover/insured/age" /> (As at
        <xsl:value-of select="*/cover/genDate" /> )
      </th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td colspan="4">
        <div id="supp-page3">
          <br/>
          <table class="w100">
            <tr>
              <td class="vtop pd4" style="width:40%">Basic Policy Plan</td>
              <td class="vtop pd4" style="width:8px">:</td>
              <td class="vtop pd4" colspan="4">
                <xsl:value-of select="*/basicPlan/name" />
              </td>
            </tr>
            <tr>
              <td class="vtop pd4" style="width:40%">Basic Benefit</td>
              <td class="vtop pd4" style="width:8px">:</td>
              <td class="vtop pd4" colspan="4">
                <xsl:value-of select="*/basicPlan/basicBenefit" />
              </td>
            </tr>
            <tr>
              <td class="vtop pd4" style="width:40%">Sum Assured</td>
              <td class="vtop pd4" style="width:8px">:</td>
              <td class="vtop pd4" colspan="4">
                <xsl:value-of select="*/basicPlan/sumInsured" /> </td>
            </tr>
            <tr>
              <td class="vtop pd4" style="width:40%">Policy Currency</td>
              <td class="vtop pd4" style="width:8px">:</td>
              <td class="vtop pd4" colspan="4">
                <xsl:value-of select="*/basicPlan/ccy" /> </td>
            </tr>
            <tr>
              <td class="vtop pd4 tleft" style="width:40%">Fund Name</td>
              <td class="vtop pd4 tleft" style="width:8px">:</td>
              <td class="vtop pd4 tleft" style="width:16%">Annual
                <br/>Premium</td>
              <td class="vtop pd4 tleft" style="width:16%">Annual Recurring Single Premium</td>
              <td class="vtop pd4 tleft" style="width:15%">Top-Up
                <br/>Premium</td>
              <td class="vtop pd4">Fund
                <br/>Code</td>
            </tr>
            <xsl:for-each select="*/cover/funds">
              <tr>
                <td class="vtop hpd4">
                  <xsl:value-of select="name" />
                </td>
                <td class="vtop hpd4">:</td>
                <td class="vtop hpd4">
                  <xsl:value-of select="premium" />
                </td>
                <td class="vtop hpd4">
                  <xsl:value-of select="rsp" />
                </td>
                <td class="vtop hpd4">
                  <xsl:value-of select="topUp" />
                </td>
                <td class="vtop hpd4">
                  <xsl:value-of select="code" />
                </td>
              </tr>
            </xsl:for-each>
            <tr>
              <td class="vtop pd4">Total</td>
              <td class="vtop pd4">:</td>
              <td class="vtop pd4">
                <xsl:value-of select="*/basicPlan/aPremium" />
              </td>
              <td class="vtop pd4">
                <xsl:value-of select="*/basicPlan/aRspTopUp" />
              </td>
              <td class="vtop pd4">
                <xsl:value-of select="*/basicPlan/spTopUp" />
              </td>
              <td class="vtop pd4"></td>
            </tr>
          </table>
          <div class="hr" style="margin-bottom: 12px;" />
          <div>The following table illustrates the non-guaranteed Surrender Values of your policy taking into account the refund of the Insurance Charge. </div>
          <br/>
          <div>This table is only applicable if you opt for Level Pay Insurance Charge option. In the event that You surrender the Policy after the Level Pay Insurance Charge period, a non-guaranteed portion of the Insurance Charge paid for the Basic Policy
            may be refunded to You. </div>
          <br/>
          <table class="w100">
            <thead>
              <tr>
                <th colspan="7">
                  <br/>
                </th>
              </tr>
              <tr>
                <th rowspan="2" style="width: 10%;"></th>
                <th colspan="5" class="bgblack tcwhite">SURRENDER VALUE</th>
              </tr>
              <tr>
                <th style="width: 14%"></th>
                <th colspan="2">Projected at
                  <xsl:value-of select="*/rate_low" />%
                  <br/>Investment Return</th>
                <th colspan="2">Projected at
                  <xsl:value-of select="*/rate_high" />%
                  <br/>Investment Return</th>
              </tr>
              <tr>
                <th class="vtop pd4" rowspan="2">End of Policy Year</th>
                <th class="vtop pd4">Guaranteed</th>
                <th class="vtop pd4" style="width: 19%;">Non-Guaranteed Surrender Value (Excluding the Refund of Insurance Charge)</th>
                <th class="vtop pd4" style="width: 19%;">Non-Guaranteed Surrender Value (Including the Refund of Insurance Charge)</th>
                <th class="vtop pd4" style="width: 19%;">Non-Guaranteed Surrender Value (Excluding the Refund of Insurance Charge)</th>
                <th class="vtop pd4">Non-Guaranteed Surrender Value (Including the Refund of Insurance Charge)</th>
              </tr>
              <tr>
                <th>(S$)</th>
                <th>(S$)</th>
                <th>(S$)</th>
                <th>(S$)</th>
                <th>(S$)</th>
              </tr>
              <xsl:for-each select="*/illustrateData_COI">
                <tr>
                  <td class="tdCol">
                    <xsl:value-of select="polYr" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="GteedSV" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="nonGteedSV_low" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalSV_low" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="nonGteedSV_high" />
                  </td>
                  <td class="tdCol">
                    <xsl:value-of select="totalSV_high" />
                  </td>
                </tr>
              </xsl:for-each>
            </thead>
          </table>
          <br/>
          <div>The non-guaranteed Surrender Values after the Insurance Charge payment period are based on the Policy Value and in cases of full surrender only. Please refer to the Product Summary for more details.</div>
        </div>
      </td>
    </tr>
  </tbody>
</table>